# WebSocket Chat  
# How to Run Server 
1. npm i 
2. In command prompt go to server directory.
3. Run command node server.js. 

This will run server on port 3000

# Run client Files
1. Open more than one HTML files in Chrome:it will automatically connect to server.
2. Send message one client will broadcast message to all connected client.